

#form12 .button-submit {
    background: #007ec7 none repeat scroll 0 0 !important;
}

#form12 .wdform-label {
    border: medium none;
    color: #000;
    font-size: 16px;
    line-height: 17px;
    margin-right: 4px;
    vertical-align: top;
}


select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #000000!important;
}


h3, .uk-h3 {
    font-size: 22px;
    line-height: 30px;
}

#top-a {
background-color:#fff!important;
background-image: -moz-linear-gradient(center top , rgba(0, 0, 0, 0.18), rgba(50, 50, 50,0.00)) !important;
padding-top: 20px !important;
padding-bottom: 40px !important;
color: #444 !important;
}


#top-a a {
    color: #ffff;
}


.btn {
    background: #007ec7 none repeat scroll 0 0;
    border: medium none;
    box-sizing: border-box;
    color: #ffffff;
    display: inline-block;
    font-family: inherit;
    font-feature-settings: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size: 1rem;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: 30px;
    margin: 0;
    min-height: 30px;
    overflow: visible;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
}

.btn:hover,
.btn:focus {
  background-color: #035b8e;
  color: #ffffff;
  /* 2 */
  outline: none;
  /* 3 */
  text-decoration: none;
}
/* Active */
.btn:active,
.btn.uk-active {
  background-color: #ae030a;
  color: #ffffff;
}



.uk-button {
    background: #007ec7 none repeat scroll 0 0;
    border: medium none;
    box-sizing: border-box;
    color: #ffffff;
    display: inline-block;
    font-family: inherit;
    font-feature-settings: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size: 1rem;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: 30px;
    margin: 0;
    min-height: 30px;
    overflow: visible;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
}

.uk-button:hover,
.uk-button:focus {
  background-color: #035b8e;
  color: #ffffff;
  /* 2 */
  outline: none;
  /* 3 */
  text-decoration: none;
}
/* Active */
.uk-button:active,
.uk-button.uk-active {
  background-color: #ae030a;
  color: #ffffff;
}



.uk-article-title {
    font-size: 30px;
}

html {
background-image: -moz-linear-gradient(left center , rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0));
}


body {
    padding: 0;
}


hr.style-one {
    background-image: -moz-linear-gradient(left center , rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
    border: 0 none;
    height: 1px;
    margin: 0px 0;
}

hr.style-two {
    background-image: -moz-linear-gradient(left center , rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
    border: 0 none;
    height: 1px;
    margin: -20px 0 0;
}



.m4j_header_text {
    color: #000000;
    font-size: 15px;
    font-weight: normal;
    text-align: left;
}

.uk-navbar {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: -moz-linear-gradient(center top , #f9f9f9, #fff) !important;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
    border-top: 0px solid #fff;
    border-bottom: 0px solid #fff;
    padding: 25px;
     box-shadow: 0 3px 15px #a6a6a6;
}

.uk-offcanvas-bar {
    background: #007ec7 none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    overflow-y: auto;
    position: fixed;
    top: 0;
    transform: translateX(-100%);
    transition: transform 0.3s ease-in-out 0s;
    width: 270px;
    z-index: 1001;
}

.uk-navbar-center {
    background: #fff none repeat scroll 0 0;
}
.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
    height: 115px;
}

.uk-navbar-toggle {
    color: #007ec7;
    font-size: 30px;
    text-decoration: none;
}

.uk-navbar-nav > li > a {
    box-sizing: border-box;
    color: #444444;
    display: block;
    font-family: "Quicksand";
    font-size: 16px;
    font-weight: 300;
    height: 80px;
    line-height: 80px;
    margin-top: 30px;
    padding: 0 15px;
    text-decoration: none;
}


.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: #007ec7;
  color: #ffffff;
  /* 3 */
  outline: none;
}


.uk-navbar-nav > li {
    float: left;
    margin-top: -10px;
    position: relative;
}

.menu-inner {
    float: left;
}



.main-outer {
    padding: 25px 0 40px;
}

.uk-navbar {
    color: #444444!important;
}

.menu-outer {
    background-color: transparent;
    border-bottom: 0 solid #f35176;
    width: 100%;
    z-index: 99;
}

.uk-navbar-nav .uk-navbar-nav-subtitle {
    line-height: 68px;
    margin-top: 30px;
}


.uk-navbar-nav > li.uk-active > a {
    background-color: #007ec7;
    color: #ffffff;
}

#bottom-a {
    background-color: transparent;
    padding: 40px !important;
}

#bottom-d {
    background-color: transparent;
}

.tm-footer {
    background-color: transparent;
    padding-right:25px;
    padding-left:25px;
    text-align:center;
}

.tm-content {
    background: transparent;
    padding: 0px;
    border: 0px solid #fff;
    box-shadow: none;    
}


.uk-panel-title {
    color: #007ec7;
    font-size: 23px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 10px;
    margin-top: 0;
    text-transform: none;
}


a, .uk-link {
    color: #007ec7;
    cursor: pointer;
    text-decoration: none;
}

#bottom-a, #bottom-a h1, #bottom-a h2, #bottom-a h3, #bottom-a h4, #bottom-a h5, #bottom-a h6 {
    color: #444;
}

.page-header {
    border-bottom: 0 solid #dddddd;
}

